package com.example.jinyu_rfid.been;

import androidx.databinding.BaseObservable;

/**
 * @author wanghao
 * @date 2023/12/21  14:00
 */
public class LoginVm extends BaseObservable {
    private String username;
    private String password;
    private boolean remember;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
        notifyChange();
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
        notifyChange();
    }



    public boolean isRemember() {
        return remember;
    }

    public void setRemember(boolean remember) {
        this.remember = remember;
        notifyChange();
    }
}
